@charset "UTF-8";
/* CSS Document */

html, table, p, font, body, ul, li, a, h1, h2, h3, h4, h5, th, td, img, div
{
    padding: 0;
    margin: 0;
    border: 0;
    font-weight:normal;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:100.1%;
}

p, #copy-left li {
	font-size:0.7em;
	line-height:1.em;
	line-height:1.8em;
	padding-bottom:7px;
}

#copy-left ul{
	padding:0 0 10px 0;
	list-style-position:inside;
	list-style-type:none;
}

#copy-left li{
	padding:0 0 0 17px;
	background-image:url(../i/drop.png);
	background-repeat:no-repeat;
	background-position:0 3px;
}

#copy-left img{
	padding:5px 5px 0 0;
	width:250px;
	height:152px;
}

#copy-left .unlock img{
	width:auto;
	height:auto;
}

.left a, .left a:visited{
	color:#003975;
}

.left a:hover{
	color:#0095da;
}

#sub-nav a { 
	text-decoration:none; 
}

h1{
	font-size:1.7em;
	color:#003975;
	font-family: 'Ubuntu', sans-serif;
	font-weight:500;
}

.underline h1{
	background-image: url(../i/blue.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 7px;
}

h2{
	font-size:1.2em;
	color:#003975;font-family: 'Ubuntu', sans-serif;
	font-weight:300;
	color:#0095da;
	margin-bottom:10px;
}

h3{
	font-size:1.2em;
	color:#0095da;
	padding:7px 0 7px 0;
	background-image:url(../i/blue.png);
	background-repeat:repeat-x;
	background-position:top;
	font-family: 'Ubuntu', sans-serif;
	font-weight:300;
}

h4{
	color:#0095da;
	padding-bottom:5px;
	font-size:0.85em;
	font-family: 'Ubuntu', sans-serif;
	font-weight:500;
	line-height: 1.2em;
}

body{

}

#wrapper{
	background-image:url("../i/darkblue.png");
	background-repeat:no-repeat;
	position:relative;
	height:140px;
	padding:0 0 0 15px;
}

#header-wrapper{
	background-image:url("../i/blue.png");
	background-repeat:repeat-x;
	position:relative;
	height:140px;
	background-position:bottom;
}

#header{
	width: 970px;
	margin:0 auto;
}

#logo{
	width: 260px;
	float:left;
	text-align:left;
	background-image:url("../i/white.png");
	background-repeat:repeat-y;
	background-position:right;
	background-color:#003975;
	height:140px;
}

#logo img{
	margin: 20px 30px 0 0px;
	height:120px;
	width:235px;
	float: right;
}

#menu{
	height:141px;
	width:710px;
	background-color:white;
	float:left;
}

#menu ul li a, #menu ul li ul li a{
	color: #003975;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding:6px 0 6px 15px;
}

#menu ul li a {
font-size: 0.8em;
padding-top: 10px;
padding-bottom: 8px;
}

#menu ul li ul li a{
	font-size:0.6em;
	}

#menu ul{
	height:140px;
	color: #003975;
	text-transform:uppercase;
	background-image:url("../i/blue.png");
	background-repeat:repeat-x;
	background-position:bottom;
}

#menu ul li ul{
	background-image:none;
	width:141px;
}

#menu ul li{
    display: block;
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width: 141px;
	height:100%;
	background-image:url("../i/blue.png");
	background-repeat:repeat-y;
	background-position:right;
}

#menu ul li ul li{
  padding:0 0 0 0;
  background-image:none;
}

#menu ul li:hover, #menu ul li:hover a, #menu ul li.nav-path-selected, #menu ul li.nav-path-selected a {
	background-color:#003975;
	color:white;
}

#menu ul li:hover ul li{
	color:white;
}

#menu ul li ul{
	height: 22px;

}

#menu ul li a:hover, #menu ul li a.nav-selected, #menu ul li ul li a.nav-path-selected{
	background-color:#F00;
}

#content{
	width: 850px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	padding:20px 0 50px 0;
	background-image:url(../i/blue.png);
	background-repeat:repeat-x;
	background-position:bottom;
	
}

#top{
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;
}

#heading{
	width:739px;
	float:left;
}

/**
	style ul navigation under sub nav
*/

#sub-nav ul{
	/*background-color:pink;*/
	overflow:hidden;
}

#sub-nav ul li{
	list-style:none;
	display:inline-block;
	overflow:visible;
	background-image:url(../i/tab-background.png);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
}

#sub-nav ul li a{
	font-size:0.75em;
	color:#003975;
	padding:11px 30px 10px 30px;
	display:inline-block;
	background-image:url(../i/tab-right.png);
	background-repeat:no-repeat;
	background-position:right top;
}

#sub-nav ul li:hover a, #sub-nav ul li a.nav-selected{
	font-size:0.75em;
	color:#0095da;
	background-image:url(../i/tab-right-light.png);
}

#sub-nav ul li:hover, #sub-nav ul li.nav-selected{
	background-image:url(../i/tab-background-light.png);
}

#sub-nav{
	background-image:url(../i/blue.png);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:10px;
}


/**
	style ul navigation under sub nav
*/

.left {
	width: 520px;
	padding: 0 40px 0 0;
	float:left;
}

.right{
	width: 280px;
	float:left;
}
.right img{
	width: 290px;
	padding-bottom:5px;
}

#certificates img{
	width:auto;
	height:auto;
	padding-right:20px;
}
/**
	footer
*/

#footer{
	width: 850px;
	height:20px;
	margin:0 auto;
	clear:both;
	padding:10px 0 10px 0;
	background-image:url(../i/blue.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#footer p{
	font-size:0.7em;
}

#footer a, #footer p{
	color:#003975;	
}

#copyright{
	left:0;
	top:20px;
	float:left;
}

#tank{
	right:0;
	top:20px;
	float:right;
}